drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/itsdangerous-2.1.2-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous-2.1.2-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous-2.1.2-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous-2.1.2-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous-2.1.2-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/itsdangerous/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/_json.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/_json.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/encoding.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/encoding.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/exc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/exc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/serializer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/serializer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/signer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/signer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/timed.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/timed.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/url_safe.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/__pycache__/url_safe.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/_json.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/encoding.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/exc.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/serializer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/signer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/timed.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/itsdangerous/url_safe.py
